body {
  font-family: 'Roboto', 'Open Sans', 'Arial', sans-serif;
  line-height: 1.5;
  font-variant-ligatures: none;
}
p, .page-content {
  max-width: 700px;
}
a {
  text-decoration: underline;
}
ol li {
  margin-bottom: 1em;
}
.navbar {
  background-color: #f0f0f0; /* #b7bec8; */
  border: 0;
  border-bottom: 1px solid #ccc;
}
.nav-tabs {
  border: 0;
}
.nav-tabs > li > a {
  background-color: rgba(87, 92, 112, 0.1);
  border: 1px solid rgba(62, 67, 73, 0.3);
  border-bottom-color: transparent;
  color: #465069;
  text-decoration: none;
  font-size: 100%;
  font-weight: 700;
}

.nav-tabs > li > a:focus, .nav-tabs > li > a:hover {
  background-color: rgba(87, 92, 112, 0.15);
  border: 1px solid rgba(62, 67, 73, 0.3);
  border-bottom-color: transparent;
  color: #2f3238;
}

.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
  background-color: rgba(87, 92, 112, 0.15);
  border-color: rgba(62, 67, 73, 0.3);
  border-bottom-color: transparent;
}

.navbar-brand img {
  height: 70px;
  margin-top: 20px;
}

.toolbar .btn-default {
  background-color: #092c74;
  border: 1px solid #445F86;
  color: #cfd9f0;
}

.toolbar .btn-default:focus, .toolbar .btn-default:hover {
  background-color: #2e4981;
  border: 1px solid #47648D;
}

.toolbar .open > .dropdown-toggle.btn-default {
  background-color: #2e4981;
  border: 1px solid #47648D;
}

.toolbar .icon-bar {
  background-color: #cfd9f0;
}

.side-menu h4, .nav-title {
  font-size: 100%;
  padding: 10px 14px;
  border-top-right-radius: 4px;
  border-top-left-radius: 4px;
}

.side-menu .nav > li > a {
  padding: .8em;
  font-size: 14px;
  text-decoration: none;
  border-bottom: thin solid gainsboro;
}

.side-menu .nav > li > a:hover {
  text-decoration: underline;
}

.side-menu .nav > li.active > a {
  background-color: hsl(207, 10%, 95%);
  font-weight: 700;
}

.table {
  font-size: 100%;
}

.h1 .small, .h1 small, .h2 .small, .h2 small, .h3 .small, .h3 small, .h4 .small, .h4 small, .h5 .small, .h5 small, .h6 .small, .h6 small, h1 .small, h1 small, h2 .small, h2 small, h3 .small, h3 small, h4 .small, h4 small, h5 .small, h5 small, h6 .small, h6 small {
  color: #666;
}
h1,h2,h3 {
  font-weight: 700;
  line-height: 1.25em;
  font-variant-ligatures: none;
}

p.small {
  font-size: 13px;
}


/* sm */
@media (min-width:768px) {
  .navbar-brand img {
    height: 100px;
    margin-top: 30px;
  }
}